<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_name">Oasis</string>
  <string name="node_channel">Servicio de Oasis</string>
  <string name="node_running">Oasis esta activo</string>
</resources>
